Skip to main content
GET
/
portfolio
/
{id}
Get a portfolio company
curl --request GET \
  --url https://api.cura.inc/portfolio/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "attributes": {
      "domain": "acme.com",
      "name": "<string>",
      "logo_url": "<string>",
      "headline": "<string>",
      "description": "<string>",
      "linkedin": "<string>",
      "x": "<string>",
      "careers_url": "<string>",
      "domain_aliases": [
        "<string>"
      ],
      "labels": [
        "<string>"
      ]
    }
  }
}

Authorizations

Authorization
string
header
required

Your workspace API key (cura_…), sent as Authorization: Bearer <key>.

Path Parameters

id
string<uuid>
required

Portfolio company id.

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Response

The portfolio company.

data
object
required

A portfolio company.